## fabric 0.9.1

=== debian/changelog ===
fabric (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.

 -- Chris Lamb <lamby@debian.org>  Sun, 01 Aug 2010 16:14:40 -0400

fabric (0.9.0-3) unstable; urgency=low

  * Don't try and install changes/ directory; something in sid now means this
    is causing a FTBFS. (Closes: #587138)
  * Switch to dpkg v3 source format.
  * Bump Standards-Version to 3.8.4.

 -- Chris Lamb <lamby@debian.org>  Mon, 28 Jun 2010 10:44:43 +0100

fabric (0.9.0-2) unstable; urgency=low

  * Don't embed python-paramiko. (Closes: #561398)

 -- Chris Lamb <lamby@debian.org>  Tue, 05 Jan 2010 21:47:56 +0000

fabric (0.9.0-1) unstable; urgency=low

  * New upstream release (Closes: #555796)
  * Update debian/watch.
  * debian/control:
    - Add missing binary dependency on python-pkg-resources (Closes: #557144)
    - Update Homepage field.
    - Bump Standards-Version.

 -- Chris Lamb <lamby@debian.org>  Mon, 23 Nov 2009 01:28:29 +0000

fabric (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * Set section to 'net' from 'python'.
  * Bump Standards-Version to 3.8.1

 -- Chris Lamb <lamby@debian.org>  Sat, 09 May 2009 12:59:18 +0100

fabric (0.1.0-1) unstable; urgency=low

  * New upstream release.
  * Correct title of manual page.
  * Correct typo in debian/copyright.
  * Updating location of Git URLs.

 -- Chris Lamb <lamby@debian.org>  Sun, 22 Feb 2009 02:49:44 +0000

fabric (0.0.9-2) unstable; urgency=low

  * Add missing Build-Depends-Indep on python-setuptools. Found by checking
    source-only upload to Ubuntu.

 -- Chris Lamb <lamby@debian.org>  Thu, 08 Jan 2009 23:36:39 +0000

fabric (0.0.9-1) unstable; urgency=low

  * Initial release. (Closes: #504799)

 -- Chris Lamb <lamby@debian.org>  Sat, 08 Nov 2008 03:29:25 +0000
