=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	rm -rf paramiko/
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs --exclude=changes
