=== debian/watch ===
version=2
http://code.fabfile.org/projects/fabric/files/ [fF]abric-(.+).tar.gz
