## fabric 0.9.3

=== debian/changelog ===
fabric (0.9.3-1) unstable; urgency=low

  * New upstream release (Closes: #612361)
  * Update Vcs-{Git,Browser}.

 -- Chris Lamb <lamby@debian.org>  Sun, 27 Feb 2011 21:27:34 +0000

fabric (0.9.2-1) unstable; urgency=low

  * New upstream release. (Closes: #597973)

 -- Chris Lamb <lamby@debian.org>  Thu, 07 Oct 2010 21:42:30 +0100
