## fabric 1.0.1

=== debian/changelog ===
fabric (1.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #627123)

 -- Chris Lamb <lamby@debian.org>  Tue, 17 May 2011 21:54:50 +0100
