## fabric 1.1.2

=== debian/changelog ===
fabric (1.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Thu, 28 Jul 2011 19:32:36 +0200

fabric (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2.

 -- Chris Lamb <lamby@debian.org>  Tue, 28 Jun 2011 19:54:22 +0100
