=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python-support, python-setuptools
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://github.com/lamby/pkg-fabric.git
 Vcs-Browser: https://github.com/lamby/pkg-fabric
 Homepage: http://fabfile.org/
