## fabric 1.3.2

=== debian/changelog ===
fabric (1.3.2-4) unstable; urgency=low

  * Call "install" in override_dh_auto_install, not "clean".
    (Closes: #651599)
  * Add missing python-sphinx dependency. (Closes: #651597, #651602)

 -- Chris Lamb <lamby@debian.org>  Wed, 14 Dec 2011 16:41:43 +0000

fabric (1.3.2-3) unstable; urgency=low

  * Ship documentation. (Closes: #649610)

 -- Chris Lamb <lamby@debian.org>  Thu, 08 Dec 2011 14:51:01 +0000

fabric (1.3.2-2) unstable; urgency=low

  * Use paramiko instead of "ssh" library. It is not yet packaged for Debian
    and paramiko appears to work in my quick tests and is better than it just
    failing. (Closes: #649161)
  * Add new python-nose dependency.

 -- Chris Lamb <lamby@debian.org>  Fri, 18 Nov 2011 15:17:45 +0000

fabric (1.3.2-1) unstable; urgency=low

  * New upstream release (Closes: #648483)
  * Update debian/watch.

 -- Chris Lamb <lamby@debian.org>  Wed, 16 Nov 2011 17:32:19 +0000
