=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support, python-setuptools
+Build-Depends-Indep: python-support, python-setuptools, python-sphinx
 Standards-Version: 3.9.2
 Vcs-Git: git://github.com/lamby/pkg-fabric.git
 Vcs-Browser: https://github.com/lamby/pkg-fabric
@@ -11,7 +11,8 @@
 
 Package: fabric
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-paramiko (>= 1.6), python-pkg-resources
+Depends: ${misc:Depends}, ${python:Depends}, python-paramiko (>= 1.6), python-pkg-resources, python-nose
+Suggests: libjs-jquery
 Description: Simple Pythonic remote deployment tool
  Fabric is designed to upload files and run shell commands on a number of
  servers in parallel or serially. These commands are grouped in tasks (which
