## fabric 1.4.2

=== debian/changelog ===
fabric (1.4.2-1.1) unstable; urgency=low

  * Fix paramiko incompatiblity with python-ssh. Thanks to Emmanuel Bouthenot
    (Closes: #677479)

 -- Chris Lamb <lamby@debian.org>  Fri, 22 Jun 2012 10:23:10 +0100

fabric (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Wed, 13 Jun 2012 16:31:01 +0100

fabric (1.3.2-5) unstable; urgency=low

  * Move to dh_python2 from python-support. Patch by/via Micah Gersten
    <micahg@ubuntu.com>. (Closes: #653322)
  * Add missing python-paramiko to Build-Depends. (Closes: #653321)

 -- Chris Lamb <lamby@debian.org>  Tue, 03 Jan 2012 12:43:42 +0000
