=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support, python-setuptools, python-sphinx
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
+Build-Depends-Indep: python-setuptools, python-sphinx, python-paramiko
+Standards-Version: 3.9.3
 Vcs-Git: git://github.com/lamby/pkg-fabric.git
 Vcs-Browser: https://github.com/lamby/pkg-fabric
 Homepage: http://fabfile.org/
