=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: fabric
 Section: net
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
+Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
-Build-Depends-Indep: python-setuptools, python-sphinx, python-paramiko
-Standards-Version: 3.9.3
-Vcs-Git: git://github.com/lamby/pkg-fabric.git
-Vcs-Browser: https://github.com/lamby/pkg-fabric
+Build-Depends-Indep: python-setuptools, python-sphinx, python-paramiko, python-fudge
+Standards-Version: 3.9.5
+Vcs-Git: git://github.com/ana/pkg-fabric.git
+Vcs-Browser: https://github.com/ana/pkg-fabric
 Homepage: http://fabfile.org/
 
 Package: fabric
