=== debian/watch ===
version=3
http://githubredir.debian.net/github/fabric/fabric /(\d.*).tar.gz
