## fabric 1.10.0

=== debian/changelog ===
fabric (1.10.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #760152)
  * Update versioned depends on python-paramiko to >= 1.10.
    Thanks David Banks for the suggestion. (Closes: #740930)
  * Update Vcs-* fields.
  * Packaging updates to generate the documentation:
    - Add b-d on python-alabaster.
    - Drop patch disable_sphinx_extension.patch.
    - Update debian/rules accordingly.
    - Update no_adsense patch to work with the new doc system.
  * Update to Standards-Version 3.9.6, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 05 Oct 2014 02:35:21 +0200
