=== debian/control ===
Source: fabric
Section: net
Priority: optional
Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
Build-Depends-Indep: python-setuptools, python-sphinx, python-paramiko,
 python-fudge, python-alabaster
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/fabric.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/fabric.git
Homepage: http://fabfile.org/

Package: fabric
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-paramiko (>= 1.10), python-pkg-resources, python-nose
Suggests: libjs-jquery
Description: Simple Pythonic remote deployment tool
 Fabric is designed to upload files and run shell commands on a number of
 servers in parallel or serially. These commands are grouped in tasks (which
 are regular Python functions) and specified in a 'fabfile.'
 .
 It is similar to Capistrano, except it's implemented in Python and doesn't
 expect you to be deploying Rails applications.
