=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	sphinx-build -b html -c sites/docs/ sites/docs/ sites/docs/html

override_dh_auto_clean:
	rm -rf sites/docs/html/
	dh_auto_clean

override_dh_auto_install:
	ln -sf /usr/share/javascript/jquery/jquery.js \
		sites/docs/html/_static/jquery.js
	rm -rf sites/docs/html/.doctrees
	dh_auto_install

override_dh_compress:
	dh_compress -X.js -X.txt -X.html
