## fabric 1.10.2

=== debian/changelog ===
fabric (1.10.2-1) unstable; urgency=medium

  [ Stein Magnus Jodal ]
  * New upstream release.
  * debian/control:
    - Build-Depend on debhelper >= 9.
    - Build-Depend on python-all >= 2.7.
    - Build-Depend on dh-python.
    - Replace debian/pyversions with X-Python-Version declaration.
  * debian/copyrights:
    - Use DEP5 format.
    - Update upstream and package copyrights.
    - Update upstream license from GPLv2 to BSD-2-clause, as upstream changed
      license in 2009.
  * Install docs with dh_sphinxdoc. This fixes embedded-javascript-library
    Lintian warning for Underscore.js.
  * Update debian/watch.
  * Use pybuild as build system.
  * Replace AdSense removal patch with a new cleanly applying patch with the
    same license as the upstream source.

  [ Andrew Starr-Bochicchio ]
  * Add myself as Maintainer (Closes: #797593).
  * Fix typo in debian/watch.
  * debian/fab.1: Update to be more comprehensive based on
    on the upstream usage docs.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 15 Sep 2015 22:32:39 -0400
