=== debian/control ===
Source: fabric
Section: net
Priority: optional
Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-alabaster,
               python-all (>= 2.7),
               python-paramiko,
               python-setuptools,
               python-sphinx,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/fabric.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/fabric.git
Homepage: http://fabfile.org/
X-Python-Version: >= 2.5

Package: fabric
Architecture: all
Depends: python-nose,
         python-paramiko (>= 1.10),
         python-pkg-resources,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Description: Simple Pythonic remote deployment tool
 Fabric is designed to upload files and run shell commands on a number of
 servers in parallel or serially. These commands are grouped in tasks (which
 are regular Python functions) and specified in a 'fabfile.'
 .
 It is similar to Capistrano, except it's implemented in Python and doesn't
 expect you to be deploying Rails applications.
