=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=fabric

# Tests depends on python-fudge<1.0, which Debian cannot satisfy.
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N sites/docs/ sites/docs/build/html/

override_dh_auto_clean:
	dh_auto_clean
	rm -rf sites/docs/build/
