## fabric 1.13.1

=== debian/changelog ===
fabric (1.13.1-2) unstable; urgency=medium

  * debian/rules: Disable test_nested_execution_with_explicit_ports
    when running tests at build time as it hangs indefinitely
    when run on a single core VM (Closes: #850230).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 18 Jan 2017 22:32:02 -0500

fabric (1.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0003-allow-paramiko-2.patch, applied upstream.
  * Bump debian/compat to 10.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 24 Dec 2016 13:35:22 -0500

fabric (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * 0002-disable-failed-tests-with-fudge10.patch: Disable tests that
    require Fudge < 1.0 so that we can run the rest of the test suite.
  * debian/rules: Re-enable the test suite.
  * debian/control:
   - Build depend on python-fudge and python-nose.
   - Bump Standards-Version to 3.9.8, no changes.
   - Build depend and depend on python-crypto.
   - Drop unneeded depend on python-nose.
  * 0003-allow-paramiko-2.patch: Patch setup.py to allow
    Paramiko 2.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 12 Nov 2016 12:45:54 -0500
