=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: net
 Priority: optional
 Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-alabaster,
                python-all (>= 2.7),
+               python-crypto,
+               python-fudge,
+               python-nose,
                python-paramiko,
                python-setuptools,
                python-sphinx,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/fabric.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/fabric.git
 Homepage: http://fabfile.org/
@@ -17,7 +20,7 @@
 
 Package: fabric
 Architecture: all
-Depends: python-nose,
+Depends: python-crypto,
          python-paramiko (>= 1.10),
          python-pkg-resources,
          ${misc:Depends},
