=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export PYBUILD_TEST_ARGS=--exclude=test_nested_execution_with_explicit_ports
 export PYBUILD_NAME=fabric
-
-# Tests depends on python-fudge<1.0, which Debian cannot satisfy.
-export PYBUILD_DISABLE=test
 
 %:
 	dh $@ --with python2,sphinxdoc --buildsystem=pybuild
