=== debian/changelog ===
fabric (1.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 25 Dec 2017 20:55:31 -0500

fabric (1.13.1-3) unstable; urgency=medium

  * Run tests in verbose mode (Closes: #857094).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 07 Mar 2017 20:10:33 -0500
