=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python-paramiko,
                python-setuptools,
                python-sphinx,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Git: git://anonscm.debian.org/collab-maint/fabric.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/fabric.git
 Homepage: http://fabfile.org/
