=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export PYBUILD_TEST_ARGS=--exclude=test_nested_execution_with_explicit_ports
+export PYBUILD_TEST_ARGS=-v --exclude=test_nested_execution_with_explicit_ports
 export PYBUILD_NAME=fabric
 
 %:
