=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fabric-$1\.tar\.gz/ \
  https://github.com/fabric/fabric/tags .*/v?(\d\S*)\.tar\.gz
