## fabric 2.5.0

=== debian/changelog ===
fabric (2.5.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No changes source-only upload to allow migration to testing.

 -- Luca Boccassi <bluca@debian.org>  Sun, 08 Dec 2019 15:58:47 +0000

fabric (2.5.0-0.1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Luca Boccassi ]
  * Update upstream source from tag 'upstream/2.5.0' (Closes: #930451)
  * Refresh 0001-Remove-Google-AdSense-tracker-from-docs.patch to remove
    fuzz
  * Remove 0002-disable-failed-tests-with-fudge10.patch, no longer
    required
  * Convert to python3 and split executable in its own package (Closes:
    #916815, #936501)
  * Add Built-Using metadata generated by sphinx
  * Non-maintainer upload.

 -- Luca Boccassi <bluca@debian.org>  Thu, 28 Nov 2019 18:21:31 +0000

fabric (1.13.1-4) unstable; urgency=medium

  * debian/rules: Disable test_should_use_sentinel_for_tasks_that_errored
    The test randomly fails in certain environments causing more
    too much noise to be useful (Closes: #854686).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 16 May 2017 22:20:39 -0400
