=== debian/control ===
Source: fabric
Section: net
Priority: optional
Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3,
               python3-alabaster,
               python3-decorator <!nocheck>,
               python3-invoke (>= 1.3.0~) <!nocheck>,
               python3-nose <!nocheck>,
               python3-paramiko,
               python3-setuptools,
               python3-sphinx,
Standards-Version: 4.1.2
Vcs-Git: https://salsa.debian.org/debian/fabric.git
Vcs-Browser: https://salsa.debian.org/debian/fabric
Homepage: http://fabfile.org/

Package: fabric
Architecture: all
Depends: python3-fabric (>= ${source:Version}),
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
Built-Using: ${sphinxdoc:Built-Using},
Description: Simple Pythonic remote deployment tool
 Fabric is designed to upload files and run shell commands on a number of
 servers in parallel or serially. These commands are grouped in tasks (which
 are regular Python functions) and specified in a 'fabfile.'
 .
 It is similar to Capistrano, except it's implemented in Python and doesn't
 expect you to be deploying Rails applications.
 .
 This package contains the binary executable and the documentation.

Package: python3-fabric
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Simple Pythonic remote deployment tool
 Fabric is designed to upload files and run shell commands on a number of
 servers in parallel or serially. These commands are grouped in tasks (which
 are regular Python functions) and specified in a 'fabfile.'
 .
 It is similar to Capistrano, except it's implemented in Python and doesn't
 expect you to be deploying Rails applications.
 .
 This package contains the Python 3 modules.
