=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_TEST_ARGS=-v --ignore=test_nested_execution_with_explicit_ports --ignore=test_should_use_sentinel_for_tasks_that_errored
export PYBUILD_NAME=fabric
export PYBUILD_INSTALL_ARGS=--install-scripts=../fabric/usr/bin

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N sites/docs/ sites/docs/build/html/

override_dh_auto_clean:
	dh_auto_clean
	rm -rf sites/docs/build/
	rm -rf fabric.egg-info/
