## fabric 2.6.0

=== debian/changelog ===
fabric (2.6.0-6) unstable; urgency=medium

  * Regenerate the 10 years old manpage (Closes: #1111032)
  * Reformat d/control with debputy
  * Add myself as uploader
  * Drop R³: it is the default now

 -- Alexandre Detiste <tchet@debian.org>  Thu, 28 Aug 2025 09:03:46 +0200

fabric (2.6.0-5) unstable; urgency=medium

  * Team upload.
  * Patch-out python3-six & python3-mock usage.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 19:17:19 +0200

fabric (2.6.0-4) unstable; urgency=medium

  * Team upload.
  * Drop runtime dependency on python3-pkg-resources (Closes: #1083384)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 04 Feb 2025 08:21:30 +0100

fabric (2.6.0-3) unstable; urgency=medium

  * Team upload.
  * Drop nose (Closes: #1018350)

 -- Luca Boccassi <bluca@debian.org>  Thu, 03 Oct 2024 19:34:07 +0100

fabric (2.6.0-2) unstable; urgency=high

  * Team upload.
  * Add build dependency on python3-six for tests (Closes: #1073360)

 -- Luca Boccassi <bluca@debian.org>  Wed, 10 Jul 2024 00:23:03 +0100

fabric (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * Set Rules-Requires-Root: no
  * Use https for Homepage URL
  * Switch to debhelper-compat 13
  * Switch to dh-sequence-python3
  * Use d/clean instead of override
  * Update d/watch version
  * Override very-long-line-length-in-source-file warning
  * Set Section: python for python3 module package
  * Add d/upstream/metadata file
  * De-duplicate short description in d/control
  * Bump Standards-Version to 4.6.0
  * Update d/copyright
  * Move maintenance to Python Team (Closes: #984559)
  * New upstream version 2.6.0

 -- Luca Boccassi <bluca@debian.org>  Sat, 19 Feb 2022 13:51:01 +0000

fabric (2.5.0-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Move dependency on python3-decorator from fabric to python3-fabric
    (Closes: #1002026)

 -- Luca Boccassi <bluca@debian.org>  Tue, 28 Dec 2021 13:37:52 +0000

fabric (2.5.0-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add dependency on python3-decorator (Closes: #956320)

 -- Luca Boccassi <bluca@debian.org>  Mon, 31 May 2021 11:00:56 +0100
