=== debian/control ===
Source: fabric
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrew Starr-Bochicchio <asb@debian.org>,
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-alabaster <!nodoc>,
 python3-paramiko,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/python-team/packages/fabric.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/fabric
Homepage: https://fabfile.org/
X-Style: black

Package: fabric
Architecture: all
Depends:
 python3-fabric (>= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Simple Pythonic remote deployment tool
 Fabric is designed to upload files and run shell commands on a number of
 servers in parallel or serially. These commands are grouped in tasks (which
 are regular Python functions) and specified in a 'fabfile.'
 .
 It is similar to Capistrano, except it's implemented in Python and doesn't
 expect you to be deploying Rails applications.
 .
 This package contains the binary executable and the documentation.

Package: python3-fabric
Architecture: all
Section: python
Depends:
 python3-decorator,
 ${misc:Depends},
 ${python3:Depends},
Description: Simple Pythonic remote deployment tool - standalone module
 Fabric is designed to upload files and run shell commands on a number of
 servers in parallel or serially. These commands are grouped in tasks (which
 are regular Python functions) and specified in a 'fabfile.'
 .
 It is similar to Capistrano, except it's implemented in Python and doesn't
 expect you to be deploying Rails applications.
 .
 This package contains the Python 3 modules.
