## fabric 3.2.2

=== debian/changelog ===
fabric (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2 (Closes: #1070759)
  * Add dependency on python3-invocations

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Nov 2025 23:05:27 +0100
