=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3,
  python3-alabaster <!nodoc>,
  python3-paramiko,
+ python3-invocations,
  python3-setuptools,
  python3-sphinx <!nodoc>,
 Standards-Version: 4.7.2
@@ -43,6 +44,7 @@
 Section: python
 Depends:
  python3-decorator,
+ python3-invocations,
  ${misc:Depends},
  ${python3:Depends},
 Description: Simple Pythonic remote deployment tool - standalone module
