=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,9 @@
 export PYBUILD_INSTALL_ARGS=--install-scripts=../fabric/usr/bin
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N sites/docs/ sites/docs/build/html/
 
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf sites/docs/build/
-	rm -rf fabric.egg-info/
+override_dh_auto_test:
