## fabric fim-1.2.0

=== requirements.txt ===
astroid==2.4.2
bleach==3.3.0
certifi==2020.12.5
colorama==0.4.4
cycler==0.10.0
decorator==4.4.2
idna==2.10
importlib-metadata==3.7.3
iniconfig==1.1.1
isort==4.3.21
keyring==21.5.0
kiwisolver==1.3.1
lazy-object-proxy==1.4.3
matplotlib==3.5.1
mccabe==0.6.1
neo4j==4.1.0
networkx==2.8
networkx-query==1.0.1
packaging==20.8
pipdeptree==1.0.0
pkginfo==1.6.1
py==1.10.0
pycodestyle==2.6.0
Pygments==2.9.0
pyparsing==2.4.7
pytest==7.1.1
python-dateutil==2.8.1
pytz==2020.1
PyYAML==5.4
readme-renderer==29.0
recordclass==0.14.3
requests==2.27.1
requests-toolbelt==0.9.1
rfc3986==1.4.0
six==1.15.0
toml==0.10.2
tqdm==4.54.1
typed-ast==1.4.1
typing-extensions==3.7.4.3
webencodings==0.5.1
wrapt==1.12.1
