## fabric fim-1.3.5rc0

=== requirements.txt ===
matplotlib>=3.5.1
neo4j>=4.1.0
networkx>=2.8
networkx-query>=1.0.1
PyYAML>=5.4
recordclass>=0.14.3
requests>=2.27.1
