## fabric fim-1.4.0rc1

=== requirements.txt ===
matplotlib>=3.6.0
neo4j>=4.1.0
networkx>=2.8.7
networkx_query>=1.0.1
PyYAML>=6.0
recordclass>=0.17.5
requests>=2.28.1
